CLOSED: Problem with installing Amahi

StephanLange
Posts: 1
Joined: Sun May 22, 2022 5:43 am

CLOSED: Problem with installing Amahi

Postby StephanLange » Sun May 22, 2022 5:56 am

Hi guys,
I want to install Amahi 11 on my nas system that I built by myself. Unforunatelly i only getting errors. I only was able to finfish the first line correctly of the manual. These are the Error lines:

Code: Select all

Letzte Prüfung auf abgelaufene Metadaten: vor 0:04:28 am So 22 Mai 2022 14:06:34 CEST. Fehler: Problem: widersprüchliche Anforderungen - package hda-ctl-11.9.8-1.x86_64 requires hda-platform >= 11.7.0, but none of the providers can be installed - package hda-ctl-11.9.9-1.x86_64 requires hda-platform >= 11.7.0, but none of the providers can be installed - nichts stellt libruby.so.3.0()(64bit) bereit, das von hda-platform-11.9.2-1.x86_64 benötigt wird - nichts stellt libruby.so.3.0()(64bit) bereit, das von hda-platform-11.9.3-1.x86_64 benötigt wird - nichts stellt libruby.so.3.0()(64bit) bereit, das von hda-platform-11.9.4-1.x86_64 benötigt wird (try to add '--skip-broken' to skip uninstallable packages)
its in german, but I'm sure, that you might understand. Please ask for more informations if needed.
kind regards
Stephan

User avatar
bigfoot65
Project Manager
Posts: 11922
Joined: Mon May 25, 2009 4:31 pm

Re: Problem with installing Amahi

Postby bigfoot65 » Mon May 23, 2022 6:50 pm

Not sure I understand your problem.

Are you following the instructions for Amahi 11?

Currently, Amahi is only supported on Fedora 27. This error appears that you are using a newer version of Fedora.

We are currently under development of Amahi 11 on Fedora 26, but it's no where close to being ready for production.
ßîgƒσστ65
Applications Manager

My HDA: Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz on MSI board, 16GB RAM, 1TBx1+2TBx2+4TBx2

User avatar
bigfoot65
Project Manager
Posts: 11922
Joined: Mon May 25, 2009 4:31 pm

Re: Problem with installing Amahi

Postby bigfoot65 » Fri May 27, 2022 6:25 am

No response, so marking as closed.
ßîgƒσστ65
Applications Manager

My HDA: Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz on MSI board, 16GB RAM, 1TBx1+2TBx2+4TBx2

Who is online

Users browsing this forum: No registered users and 2 guests